Default I need the script pizzadox hyper cola 3.1

I need the script pizza_dox hyper cola 3.1 and I did not find the link please